{% include "index.html" %}

<html>

<body>
  <link rel="stylesheet" href="{{ url_for('static', filename= 'css/histogramme.css') }}">
  <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">

  <script src="https://cdn.amcharts.com/lib/4/core.js"></script>
  <script src="https://cdn.amcharts.com/lib/4/charts.js"></script>
  <script src="https://cdn.amcharts.com/lib/4/themes/animated.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
  <script type="text/javascript" src="static/js/histogramme.js"></script>

  <div class="titre-histo">{{ boutonstitres.titrehisto }}</div>
    <p class="text-histo">{{ boutonstitres.textehisto }}</p>
  </div>
    
</body>

</html>